Name: soda-8.0-2
Provider: bottlesdevs
Maintainer: CI
Channel: stable
File:
- file_name: soda-8.0-2-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/soda-8.0-2/soda-8.0-2-x86_64.tar.xz
  file_checksum: 9b68bd3d638aec5c4503094b190f7938
  file_size: 66385724
  rename: soda-8.0-2-x86_64.tar.xz
